using System;
using System.Diagnostics;

namespace Intuipic
{
	/// <summary>
	/// Interaction logic for Information.xaml
	/// </summary>

	public partial class Information : System.Windows.Window
	{
		public string Version
		{
			get
			{
				return string.Format("V{0}", GetType().Assembly.GetName().Version);
			}
		}

		public Information()
		{
			InitializeComponent();
		}

		private void _sendFeedbackHyperlink_Click(object sender, EventArgs e)
		{
			Process.Start("mailto:kentcb@internode.on.net?subject=Intuipic Feedback");
		}

		private void _okButton_Click(object sender, EventArgs e)
		{
			DialogResult = true;
		}		
	}
}